# Type Alias UpdateFolderData

UpdateFolderData: {
name: string;
requestBody: {
extra_perms?: unknown;
owners?: string[];
};
workspace: string;
}

#### Type declaration

- ##### name: string

- ##### requestBody: {
  extra_perms?: unknown;
  owners?: string[];
  }

  update folder

  - ##### `Optional` extra_perms?: unknown

  - ##### `Optional` owners?: string[]

- ##### workspace: string

- Defined in src/types.gen.ts:4665